body {
    background-image: url(../images/Background/BackgroundMain_A_03.gif);
    background-repeat: repeat-y;
    font-family: Verdana, "Gill Sans", Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 0
    }
p {
    font-family: Verdana, "Gill Sans", Arial, Helvetica, sans-serif;
    text-align: left;
    line-height: 150%
    }
a:link {
    color: blue
    }
a:visited {
    color: purple
    }
a:hover {
    color: green
    }
a:active {
    color: teal;
    text-decoration: underline
    }
h1 {
    font-size: xx-large;
    font-family: "Franklin Gothic Medium", "Gill Sans", Verdana, Arial, Helvetica, sans-serif;
    font-weight: 700
    }
h2 {
    font-size: x-large;
    font-family: "Franklin Gothic Medium", "Gill Sans", Verdana, Arial, Helvetica, sans-serif;
    font-weight: 700
    }
h3 {
    font-size: large;
    font-family: "Franklin Gothic Medium", "Gill Sans", Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold
    }
h4 {
    font-size: medium;
    font-family: "Franklin Gothic Medium", "Gill Sans", Verdana, Arial, Helvetica, sans-serif;
    font-weight: 700
    }
li {
    margin-bottom: 8px
    }
.MenuItems {
    text-indent: 1pc;
    margin-top: 0;
    margin-bottom: 4px
    }
.MenuItems2 {
    text-indent: 2pc;
    margin-top: 0;
    margin-bottom: 2px
    }
.LatteBox {
    background-color: #E4BC96;
    padding: 14pt;
    border: solid 1pt black;
    outline-color: #E4BC96;
    outline-style: solid
    }
.OutlineBox {
    background-color: #e4bc96;
    padding: 10px;
    border: double 2pt black;
    outline-style: double
    }
.WhiteBox {
    padding: 14pt;
    border: solid 1pt black;
    outline-color: #E4BC96;
    outline-style: solid
    }
.ThinColParagraph {
    font-family: Verdana, "Gill Sans", Arial, Helvetica, sans-serif;
    text-align: left;
    font-size: small
    }
.ThinColMore {
    font-family: Verdana, "Gill Sans", Arial, Helvetica, sans-serif;
    text-align: right;
    font-size: small
    }
.PersonalName {
    font-weight: bold
    }
.YOLSupporter {
    font-family: Verdana, "Gill Sans", Arial, Helvetica, sans-serif;
    text-align: left;
    font-weight: bold;
    line-height: 135%;
    text-decoration: none
    }
.Nation {
    font-weight: bold;
    font-style: italic
    }
.InTheLanguage {
    font-style: italic
    }
.SmallLeading {
    margin-top: 0;
    margin-bottom: 8px
    }
.Address {
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 3pi;
    text-align: center;
    font-weight: bold
    }
.PictureCaption {
    font-size: smaller;
    line-height: 1.5;
    text-align: center
    }
.HiddenMaterial {
    display: none
    }
.QuotedText {
    font-family: Verdana, "Gill Sans", Arial, Helvetica, sans-serif;
    font-style: italic;
    text-align: left;
    padding-right: 16px;
    padding-left: 16pt
    }
.QuotedIdentity {
    font-size: small;
    font-family: Verdana, "Gill Sans", Arial, Helvetica, sans-serif;
    font-style: italic;
    text-align: right
    }
#PageTitle {
    display: none
    }
.SmallText {
    font-size: smaller
    }
.Unicode {
    font-family: "Aboriginal Sans", "Aboriginal Serif", "Lucida Grande", Arial
    }